Bug 45608 - English version: Add documentation about Microsoft Office 365 Connector to manual
English version: Add documentation about Microsoft Office 365 Connector to ma...
Status: CLOSED FIXED
Product: UCS manual
Classification: Unclassified
Component: General
unspecified
Other Linux
: P5 normal (vote)
: UCS 4.3-0-errata
Assigned To: Stefan Gohmann
Erik Damrose
:
Depends on: 42278
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-27 13:30 CEST by Stefan Gohmann
Modified: 2018-05-18 14:12 CEST (History)
3 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 2: Improvement: Would be a product improvement
Who will be affected by this bug?: 2: Will only affect a few installed domains
How will those affected feel about the bug?: 2: A Pain – users won’t like this once they notice it
User Pain: 0.046
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number: 2017070421000311 2018022721000418
Bug group (optional): External feedback
Max CVSS v3 score:
gohmann: Patch_Available+


Attachments
idm-cloud-de.xml (8.61 KB, text/xml)
2017-12-08 16:31 CET, Stefan Gohmann
Details
idm-cloud-en-complete.xml (7.85 KB, text/plain)
2017-12-27 07:40 CET, Stefan Gohmann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2017-10-27 13:30:57 CEST
An English version is missing.

+++ This bug was initially created as a clone of Bug #42278 +++

As discussed internally this app should be supported and this should be represented by the "Vendor Supported" rating. To achieve this rating, the app should be documented in the UCS manual.

This bug includes the following tasks:
* document the app in the UCS manual
* publish the manual
* Set the Website attribute for the app in the .ini file to the corresponding section in the manual
Comment 1 Stefan Gohmann univentionstaff 2017-12-08 16:31:51 CET
Created attachment 9313 [details]
idm-cloud-de.xml

Chapter to translate
Comment 2 Stefan Gohmann univentionstaff 2017-12-27 07:40:02 CET
Created attachment 9328 [details]
idm-cloud-en-complete.xml

Anna made a first translation.
Comment 4 Erik Damrose univentionstaff 2018-04-16 17:53:59 CEST
I added several changes in
8ab36685 Suggestions for office365 documentation

Please adapt if necessary and set the bug to resolved again
Comment 5 Stefan Gohmann univentionstaff 2018-05-08 11:56:08 CEST
(In reply to Erik Damrose from comment #4)
> I added several changes in
> 8ab36685 Suggestions for office365 documentation
> 
> Please adapt if necessary and set the bug to resolved again

OK, looks good including the follwing commits:
 https://git.knut.univention.de/univention/ucs/commit/f8862904aea74de72fd87984444c5aa8386e09ec
 https://git.knut.univention.de/univention/ucs/commit/020f06952c28a000952c501eaaf71f1cc4074f64
Comment 6 Erik Damrose univentionstaff 2018-05-17 16:36:23 CEST
Verified